 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/61.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 782px;
}

.u-section-1 .u-text-1 {
  font-size: 3.77778rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px 205px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 105px;
    margin-right: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.27778rem;
    margin-top: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 231px;
}

.u-section-2 .u-text-1 {
  width: 680px;
  margin: 65px auto 0;
}

.u-section-2 .u-text-2 {
  width: 680px;
  margin: 20px 230px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 130px;
    margin-right: 130px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1049px;
}

.u-section-3 .u-custom-html-1 {
  min-height: 979px;
  margin-top: 35px;
  margin-bottom: 35px;
  height: auto;
}